fusecram(1)

NAME
fusecram - utility to mount cramfs filesystem images with FUSE

SYNOPSIS
\FCfusecram\F[]
[ cramfs_image_file ] [ mount_point ] [ \FCFUSE library options\F[] ]

DESCRIPTION
utility to mount cramfs filesystem images with FUSE.

Fusecram is a utility to mount cramfs filesystem images using the FUSE module. It is required by the klik system.

COPYRIGHT
Copyright © 2006 Raphaël Pinson.

This manual page was written by Raphaël Pinson <\FC<raphink@ubuntu.com>\F[]> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in \FC/usr/share/common-licenses/GPL\F[].